/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
	.weekly-theme-section-landing {
		margin-bottom: 40px!important;
	}
	
	h5 {
		padding-top: 20px;
	}
	
	.member-hub {
		margin-bottom: 20px;
	}
	.team_cat_list div.member_desc {
		margin-bottom: 20px;
		height: inherit;
	}
	
	.event_desc a {
		font-size: 15px;
	}
	
	.event_listing_section {
		padding-bottom: 30px;
	}
	
	.lost-password {
		margin-top: 0px;
	}
	only screen and (max-width: 479px)
	.productSubmitInput {
		clear: both;
		margin-left: 0px;
		margin-top: 10px;
	}
	.check_out_div {
		margin-top: 10px;
	}
	
		a.bx-prev {
		display: none;
	}
	
	a.bx-next {
		display: none; 
	}
.container{		
	width:310px;
	padding:0 5px;
	overflow:hidden;
}
	
	a.btn.view-all.under-btn {
		display: block;
	}
	input#catwebformbutton {
		display: block;
		width: 100%;
		padding: 12px 44px;
	}
body{
    -webkit-text-size-adjust: none;
}
	.mainBtnAll a.btn {
    margin-left: 0px!important;
		margin-top: 0px!important;
}

#header .logo_section,
#header .header_right_part,
footer, .scrollBottom {
    display: none;
}
#main-nav ul li.mob_menu{
	display: block;
}

.hero_slider #main_slider li .container{
	width: calc(100% - 10px);
}

.hero_slider .mob_controls{
	display: block;
}
.hero_slider #main_slider li .caption {
    position: relative;
    top: auto;
    color: #fff;
	width: 100%;
	text-align: center;
}
.hero_slider #main_slider li .caption.slide1{
	background: #8d9638;
    width: calc(100% + 10px);
    padding: 25px 0;
    margin-left: -5px;
	padding: 25px 0;
}
.hero_slider #main_slider li .caption h1 span {
    font-size: 32px;
    display: inline-block;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 40px;
	color: #fff;
	text-shadow: none;
	margin-bottom: 7px;
	line-height: 33px;
}
.hero_slider #main_slider li .caption a{
	display: none;
}
.hero_slider #main_slider li .caption p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0;
}

.hero_slider #main_slider li .caption.slide2{
	width: 100%;
}
.hero_slider #main_slider li .caption.slide2 h1{
	background: #8d9638;
	padding: 15px 10px;
	font-size: 32px;
	width: calc(100% - 10px);
    margin-left: -5px;
}
.hero_slider #main_slider li .caption.slide2 h1 span{
	font-size: 32px;
}
.hero_slider #main_slider li .caption.slide2 p{
	color: #000;
	margin-bottom: 12px;
}

.hero_slider #main_slider li .caption .boxes .box-item {
    width: 150px;
    height: 110px;
    border: 4px solid #b7c442;
	margin-right: 0;
	float: none;
	margin-bottom: 25px;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2 {
    font-size: 16px;
	text-shadow: none;
}
.hero_slider #main_slider li .caption.slide4{
	width: 100%;
	padding-top: 22px;
}
.hero_slider #main_slider li .caption.slide4 h4{
	color: #000;
	font-size: 10px;
	line-height: 12px;
}

footer.mob_footer{
	display: block;
}

.hero_slider #main_slider li .caption.slide3 {
    top: auto;
    left: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
}

.hero_slider #main_slider li:nth-child(3) .container .caption.slide3{
	top: 70px;
    left: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    position: absolute;	
}
.hero_slider #main_slider li.adaptiveHeight img{
	width: auto;
	height: 100vh;
}

/* ----------- Listing page --------------- */

.header_banner {
    height: 72px;
}
.content {
    padding-top: 20px;
}
h3{
	font-size: 20px;
	line-height: 26px;
}
	ul li{
		font-size: 15px;
	}	
	
p {
    margin-bottom: 12px;
    font-size: 15px;
    line-height: 22px;
}
.search_result h4 {
    font-size: 12px;
}
.search_result h3 {
    margin-bottom: 23px;
}
.search_result {
    padding-bottom: 24px;
}
.pagination ul{
	text-align: center;
}
.pagination ul li {
    font-size: 12px;
}
.pagination ul li a {
    font-size: 12px;
    margin: 0 4px;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
h1 {
    font-size: 33px;
}
	
	h1.long-title {
    font-size: 28px;
}
.team_listing .team_member .member_img {
    width: 100%;
    height: 225px;
    margin-bottom: 22px;
}
.team_listing .team_member {
    margin-bottom: 30px;
    width: 100%;
    float: none;
    margin-right: 0;
}
.event_listing_section .tag_listing li {
    margin-right: 8px;
}
/*.event_listing_section .tag_listing li a {
    border: 3px solid #b7c442;
    color: #fff;
    padding: 11px 12px 10px 12px;
    background: #b7c442;
}*/
.event_listing_section .tag_listing li a {
    color: #cdcccc;
    padding: 11px 12px 10px 12px;
    border: 3px solid #cdcccc;
}
.event_listing_section .tag_listing li.current a {
    border-color: #b7c442;
    color: #fff;
    background: #b7c442;
}

.event_listing .event_item {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 18px;
    height: 230px;
    overflow: hidden;
}
.event_listing .event_item:nth-child(2n){
	margin-right: 0;
}
.event_listing .event_item .event_img span {
    font-size: 16px;
    width: 72px;
    height: 40px;
    line-height: 40px;
}
.team_listing .team_member .member_desc h4 {
    font-size: 17px;
}
.event_listing .event_item .event_desc h3 {
    font-size: 10px;
    line-height: 14px;
	margin-top: 12px;
}

.news_listing_section .news_listing .event_item {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 26px;
}
.news_listing_section .news_listing .event_item .event_img{
	height: 124px;
}
.news_listing_section .news_listing .event_item .event_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_listing_section .news_listing .event_item .event_desc h3{
	font-size: 13px;
}
.news_listing_section .news_listing .event_item .event_desc h3 a{
	color: #b7c442;
}

/* ---------- Login Page ------------- */
.cart-layout {
     padding: 4px;
}
.cart_steps ul li {
    font-size: 16px;
    margin-right: 30px;
}
.cart_steps {
    margin-bottom: 40px;
}
.cart-item-name {
    padding-right: 16px;
    width: 70px;
    float: left;
	margin-bottom: 10px;
}
.tr.cart-des a {
    font-size: 11px !important;
    font-weight: normal;
}
.tr.cart-price p, .tr.cart-total p {
    font-size: 11px !important;
}
.total_detail .total_content li {
    font-size: 12px;
    line-height: 30px;
}
.cart-header .cart-qty{
	_display: none;
}
.cart-header .cart-item-name{
	margin-bottom: 0;
}
.cart-header {
    padding-bottom: 5px;
}
.cart-items .cart-item {
    padding-bottom: 12px;
    padding-top: 12px;
}
.tr.cart-des a {
    font-size: 16px;
}
.cart-header .th h3 {
	font-size: 13px !important;
	text-align: center;
	line-height: 14px;
}
.checkout_seaction .voucher_section .voucher_content h5 {
    font-size: 13px;
}
.cart-des {
    padding-right: 20px;
    width: 204px;
    float: left;
    min-height: 1px;
}
.cart-qty .qty_box input {
       width: 24px !important;
    padding: 0 12px;
    font-size: 16px;
    height: 40px;
}
.cart-qty .qty_box {
    width: 61px;
}
.cart-qty {
    padding-right: 12px;
    width: 80px;
}
.cart-qty .qty_box .plus {
    top: 10px;
}
.cart-qty .qty_box .minus {
    bottom: 10px;
}
.tr.cart-price p, .tr.cart-total p {
    font-size: 16px;
}
.cart-price {
    padding-right: 15px;
    width: 66px;
}
.cart-total {
    width: 70px;
    padding-right: 15px;
}
.remove_item a {
    width: 24px;
    height: 24px;
    font-size: 18px;
    line-height: 20px;
}
.cart-items {
    margin-bottom: 42px;
}
.checkout_seaction .voucher_section {
    float: none;
    width: 100%;
}
.total_detail {
    width: 100%;
    float: none;
}
.checkout_seaction .voucher_section .voucher_content {
    width: 100%;
    float: none;
}
.checkout_seaction .voucher_section .voucher_content input[type=text] {
    width: 214px;
    _margin-bottom: 25px;
    margin-bottom: 10px;
}
.total_detail .total_content {
    width: 100%;
    float: none;
}
.total_detail .total_content li select {
    width: 194px;
}
.total_detail .total_content .total {
    padding: 12px 0;
    margin-top: 14px;
    margin-bottom: 14px;
}
.total_detail .total_content .total h4 {
    font-size: 18px;
}
.total_content a.btn {
    padding: 12px 22px 11px 22px;
}
.checkout_seaction {
    margin-bottom: 60px;
}
.form_content {
    width: 100%;
}

/* --------- Member Landing ---------- */

.header_banner_big {
    height: 200px;
	background-position: center center;
}
.mob_banner_caption{
	display: block;
}
.header_banner_big .banner_caption{
	display: none;
}

/* --------- Product ---------- */

.product_detail .product_slide {
    width: 100%;
    height: 310px;
    float: none;
    margin-bottom: 35px;
}
.product_detail .product_desc {
    width: 100%;
    float: none;
}
.product_detail .product_desc h3 {
    font-size: 22px;
    margin-bottom: 4px;
}
.product_detail .product_desc h2 {
    font-size: 35px;
    margin-bottom: 22px;
}
.product_detail .qty_form {
    margin-bottom: 26px;
}
.product_detail {
    margin-bottom: 40px;
}
.product_detail h1 {
    margin-bottom: 28px;
}
.product_listing_section .product_listing .event_item .event_desc h4 {
    font-size: 12px;
    margin-top: 8px;
}
.product_listing_section .product_listing .event_item .event_desc h3 a {
	color: #b7c442;
}
.product_listing_section .pagination{
	display: none;
}
.product_listing_section .mob_product_pagination{
	display: block;
}

/* ----------- Simplae Page ------------- */
	img.logo-img {
		width: auto!important;
	}
	
	
.simple_content img {


    float: none;
    margin-left: 0;
    margin-bottom: 30px;
    width: 100%;
}
p.first_item {
    font-size: 15px;
}
.simple_content.mob_simple_content{
	display: block;
}
.simple_content{
	padding-bottom: 50px;
}


.cta_section {
    margin-top: 47px;
    margin-bottom: 38px;
}
	.cta_section.clearfix {
    margin-top: 20px!important;
  
}
.cta_section .cta_item {
    float: none;
    width: 100%;
    height: 125px;
    position: relative;
    margin-right: 0;
    display: block;
	margin-bottom: 7px;
}
.cta_section .cta_item .cta_content h4 {
    font-size: 16px;
    line-height: 20px;
}
.form_section {
    padding: 0;
    border: 0;
    margin-bottom: 35px;
}
input[type=radio] + label {
    margin-right: 62px;
}
input[type=checkbox] + label {
    margin-right: 62px;
}
select {
    width: 100%;
}
.form_content input[type=submit]{
	display: block;
    width: 100%;
    padding: 12px 44px;
}
label {
    margin-bottom: 7px;
    font-size: 15px;
}
.row {
    margin-bottom: 18px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea, select {
    padding: 8px 12px;
    font-size: 15px;
}
textarea {
    height: 97px;
}
.testimonial_section{
	display: none;
}
.testimonial_section .testimonaial_content {
    width: 100%;
}
.btn {
    font-size: 13px;
    border: 3px solid #b8c442;
    padding: 13px 13px 13px 13px;
}
.product_detail .qty_form .qty_box {
    display: block;
    margin-bottom: 15px;
}
.productSubmitInput{
           margin-left: 0; 
            margin-right: 9px;
    }

}

@media only screen and (max-width : 767px){
	.event-detail .event-item .left,.capacityGreen {
    	    width: 34%;
	}
	
	.weekly-theme-section-landing {
		margin-bottom: 10px;
	}
    p.capacity{
            font-size: 16px;
    }
	.event-detail .event-item .right {
    	width: 66%;
	}
    .productSmall li{
        width: 45%;
        margin: 0 2%;
    }
    .event_listing .productSmall .event_item{
        width: 100%;
    }
    .product_listing_section .product_listing .productSmall .event_item .event_desc h3 a{
        
    }
	
	.system-error-message {
		padding: 36px;
	}
	.system-message {
		padding: 36px;
	}
	
	.system-message h1 {
		font-size: 30px;
	}
	.cart-header .th h3{
		    font-size: 16px;

	}
	.tr.cart-des a{
		font-size: 13px !important;
	}
	.tr.cart-price p, .tr.cart-total p{
		font-size: 13px !important;
	}
	.cart-qty .qty_box input{
		padding: 0 6px !important;
		height: 34px !important;
		width: 40px;
	}
	.cart-qty .qty_box .plus{
		    right: -9px;
   			 top: 6px;
	}
	.cart-qty .qty_box .minus{
		right: -9px;
		    bottom: 6px;
	}
	.cart-qty .qty_box {
		width: 82%;
		position: relative;
	}
	footer#Scroll{
	    display: block;
    padding-bottom: 0;
}
footer#Scroll .footer_right_info{
	display:none;	
}
footer#Scroll .footer_sitemap .column{
	width: 48%;
    margin-right: 2%;
	    margin-bottom: 25px;
}
	
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	width:470px;
	padding:0 5px;
	overflow:hidden;
}
body{
    -webkit-text-size-adjust: none;
}

#header .logo_section,
#header .header_right_part,
footer, .scrollBottom {
    display: none;
}
footer#Scroll{
	    display: block;
    padding-bottom: 0;
}
footer#Scroll .footer_right_info{
	display:none;	
}
footer#Scroll .footer_sitemap .column{
	width: 48%;
    margin-right: 2%;
	    margin-bottom: 25px;
}
#main-nav ul li.mob_menu{
	display: block;
}

.mean-container .mean-nav ul {
    max-height: 246px;
    overflow-y: auto;
}

.hero_slider #main_slider li .container{
	width: calc(100% - 10px);
}

.hero_slider .mob_controls{
	display: block;
}
.hero_slider #main_slider li .caption {
    position: relative;
    top: auto;
    color: #fff;
	width: 100%;
	text-align: center;
}
.hero_slider #main_slider li .caption.slide1{
	background: #8d9638;
    width: calc(100% + 10px);
    padding: 25px 0;
    margin-left: -5px;
	padding: 25px 0;
}
.hero_slider #main_slider li .caption h1 span {
    font-size: 40px;
    display: inline-block;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 40px;
	color: #fff;
	text-shadow: none;
	margin-bottom: 7px;
	line-height: 33px;
}
.hero_slider #main_slider li .caption a{
	display: none;
}
.hero_slider #main_slider li .caption p {
    font-size: 12px;
    line-height: 13px;
    margin-bottom: 0;
}

.hero_slider #main_slider li .caption.slide2{
	width: 100%;
}
.hero_slider #main_slider li .caption.slide2 h1{
	background: #8d9638;
	padding: 15px 10px;
	font-size: 32px;
	width: calc(100% - 10px);
    margin-left: -5px;
}
.hero_slider #main_slider li .caption.slide2 h1 span{
	font-size: 32px;
}
.hero_slider #main_slider li .caption.slide2 p{
	color: #000;
	margin-bottom: 12px;
}

.hero_slider #main_slider li .caption .boxes .box-item {
    width: 150px;
    height: 110px;
    border: 4px solid #b7c442;
    margin-right: 20px;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2 {
    font-size: 16px;
	text-shadow: none;
}
.hero_slider #main_slider li .caption.slide4{
	width: 100%;
	padding-top: 22px;
}
.hero_slider #main_slider li .caption.slide4 h4{
	color: #000;
	font-size: 12px;
	line-height: 12px;
}
.hero_slider #main_slider li .caption.slide3{
	position: absolute;
}

footer.mob_footer{
	display: block;
}


/* ----------- Listing page --------------- */

.header_banner {
    height: 72px;
}
.content {
    padding-top: 35px;
}
h3{
	font-size: 20px;
	line-height: 26px;
}

	
	li {
		font-size: 12px;
		line-height: 15px;
	}
.search_result h4 {
    font-size: 14px;
}
.search_result h3 {
    margin-bottom: 23px;
}
.search_result {
    padding-bottom: 24px;
}
.pagination ul{
	text-align: center;
}
.pagination ul li {
    font-size: 12px;
}
.pagination ul li a {
    font-size: 12px;
    margin: 0 4px;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
h1 {
    font-size: 33px;
}
.team_listing .team_member .member_img {
    width: 100%;
    height: 225px;
    margin-bottom: 22px;
}
.team_listing .team_member {
    margin-bottom: 36px;
    width: 48%;
    float: left;
    margin-right: 1%;
	margin-left: 1%;
}
.team_listing .team_member:nth-child(2n){
	margin-right: 0;
}
.event_listing_section .tag_listing li {
    margin-right: 8px;
}
.team_listing .team_member .member_desc h4 {
    font-size: 16px;
}
/*.event_listing_section .tag_listing li a {
    border: 3px solid #b7c442;
    color: #fff;
    padding: 11px 12px 10px 12px;
    background: #b7c442;
}*/
.event_listing_section .tag_listing li a {
    color: #cdcccc;
     padding: 11px 12px 10px 12px;
    border: 3px solid #cdcccc;
}
.event_listing_section .tag_listing li.current a {
    border-color: #b7c442;
    color: #fff;
    background: #b7c442;
}

.event_listing .event_item {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 30px;
            _height: 271px;
            height: 280px;
    overflow: hidden;

	}
	.event_listing.contents.clearfix {
    height: 260px;
}
.event_listing .event_item:nth-child(2n){
	margin-right: 0;
}
.event_listing .event_item .event_img span {
    font-size: 16px;
    width: 72px;
    height: 40px;
    line-height: 40px;
}
.event_listing .event_item .event_desc h3 {
    font-size: 14px;
    line-height: 16px;
    margin-top: 12px;
}
.news_listing_section .news_listing .event_item .event_img{
	height: 184px;
}
.news_listing_section .news_listing .event_item .event_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_listing_section .news_listing .event_item .event_desc h3 {
    font-size: 14px;
}
.news_listing_section .news_listing .event_item .event_desc h3 a{
	color: #b7c442;
}
.pagination {
    margin-bottom: 45px;
}


/* --------- Member Landing ---------- */

.header_banner_big {
    height: 218px;
	background-position: center center;
}
.mob_banner_caption{
	display: block;
}
.header_banner_big .banner_caption{
	display: none;
}

/* --------- Product ---------- */

.product_detail .product_slide {
    width: 100%;
    height: 470px;
    float: none;
    margin-bottom: 35px;
}
.product_detail .product_desc {
    width: 100%;
    float: none;
}
.product_detail .product_desc h3 {
    font-size: 26px;
    margin-bottom: 10px;
}
.product_detail .product_desc h2 {
    font-size: 35px;
    margin-bottom: 22px;
}
.product_detail .qty_form {
    margin-bottom: 26px;
}
.product_detail {
    margin-bottom: 40px;
}
.product_detail h1 {
    margin-bottom: 28px;
}
.product_listing_section .product_listing .event_item .event_desc h4 {
    font-size: 12px;
    margin-top: 8px;
}
.product_listing_section .product_listing .event_item .event_desc h3 a {
	color: #b7c442;
}
.product_listing_section .pagination{
	display: none;
}
.product_listing_section .mob_product_pagination{
	display: block;
}
.product_listing_section h1 {
    margin-bottom: 28px;
}

/* ----------- Simplae Page ------------- */
	img.logo-img {
		width: auto!important;
		height:auto!important;
	}
	
	
.simple_content img {
    float: none;
    margin-left: 0;
    margin-bottom: 30px;
    width: 100%;
    height: 195px;
    object-fit: cover;
}
p.first_item {
    font-size: 11px;
}
.simple_content.mob_simple_content{
	display: block;
}
.simple_content{
	display: block;
}
.team_listing div.member_desc{
           height: 192px;
    overflow: hidden; 
    }

.cta_section {
    margin-top: 47px;
    margin-bottom: 38px;
}
.cta_section .cta_item {
    float: none;
    width: 100%;
    height: 195px;
    position: relative;
    margin-right: 0;
    display: block;
    margin-bottom: 7px;
}
.form_content {
    width: 100%;
}
.form_section {
    padding: 0;
    border: 0;
    margin-bottom: 35px;
}
input[type=radio] + label {
    margin-right: 62px;
}
input[type=checkbox] + label {
    margin-right: 62px;
}
select {
    width: 100%;
}
.form_content input[type=submit]{
	display: block;
    width: 100%;
    padding: 12px 44px;
}
label {
    margin-bottom: 7px;
    font-size: 12px;
}
.row {
    margin-bottom: 18px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea, select {
    padding: 8px 12px;
    font-size: 12px;
}
textarea {
    height: 97px;
}
.testimonial_section{
	display: none;
}
.testimonial_section .testimonaial_content {
    width: 100%;
}
.btn {
    font-size: 13px;
    border: 3px solid #b8c442;
    padding: 13px 13px 13px 13px;
}



}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
.container{
	padding: 0 10px;
	width: 748px;
}
body{
    -webkit-text-size-adjust: none;
}
	
	.header_banner {
		height: 130px;
	}

#header .logo_section,
#header .header_right_part, 
.scrollBottom {
    display: none;
}
#main-nav ul li.mob_menu{
	display: block;
}
	
	.weekly-theme-section-landing {
		margin-bottom: 0px;
	}
	
footer .footer_right_info {
		_display: none;
            width: 20%;
	}

.hero_slider #main_slider li .caption h1 span {
    font-size: 50px;
    display: inline-block;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 50px;
}
.hero_slider #main_slider li .caption a.btn {
    margin-right: 12px;
    margin-top: 22px;
}
.btn {
    border: 3px solid #b8c442;
    padding: 14px 18px 14px 18px;
}
.hero_slider #main_slider li .caption {
    top: 70px;
    left: 80px;
}
.hero_slider #main_slider li .caption.slide1 {
    width: 510px;
}

.hero_slider #main_slider li .caption h1 span {
    font-size: 40px;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 40px;
}
.hero_slider #main_slider li .caption p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 18px;
}
.hero_slider #main_slider li .caption a.btn {
    margin-top: 18px;
}
.hero_slider #main_slider li .caption.slide2 {
    width: 600px;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2 {
    font-size: 21px;
	line-height: 24px;
}
.hero_slider #main_slider li .caption .boxes .box-item {
    width: 180px;
    height: 180px;
    border: 4px solid #b7c442;
    margin-right: 18px;
}
.hero_slider #main_slider li .caption.slide4 {
    width: 412px;
}
.hero_slider #main_slider li .caption.slide4 h4 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 16px;
}

footer .column {
    _margin-right: 70px;
            margin-right: 48px;
}

footer {
	padding-top: 45px;
    padding-bottom: 75px;
    padding-top: 75px;    
}
  
	.productSubmitInput {
		clear: both;
		margin-left: 0px;
		margin-top: 10px;
	}
	.check_out_div {
		margin-top: 10px;
	}



/* ---------- Listing Page -------------- */

h3 {
    font-size: 28px;
}
.content {
    padding-top: 46px;
        min-height: 430px;
}
h1 {
    font-size: 38px;
    line-height: 1.1;
}
.team_listing .team_member {
    margin-bottom: 36px;
    width: 178px;
    margin-right: 12px;
}
.team_listing .team_member:nth-child(4n){
	margin-right: 0;
}
.event_listing_section .tag_listing li {
    margin-right: 10px;
}
.event_listing_section .tag_listing li a {
    /*border: 3px solid #b8c442;
    color: #fff;
    padding: 13px 18px 11px 18px;
    background: #b8c442;*/
    color: #cdcccc;
    padding: 16px 22px 14px 22px;
    border: 3px solid #cdcccc;
}
.event_listing_section .tag_listing li.current a {
    border-color: #b7c442;
    color: #fff;
    background: #b7c442;
}
.event_listing .event_item {
    width: 176px;
    margin-right: 14px;
	margin-bottom: 20px;
/*            height: 248px;*/
	height: 300px;
    overflow: hidden;
}
	
	.event_item.newsletter-item {
		height: 210px!important;
	}
.event_listing .event_item .event_img span {
    font-size: 18px;
    width: 75px;
    height: 38px;
    line-height: 38px;
}
.event_listing .event_item .event_desc h3 {
    font-size: 15px;
    line-height: 20px;
	margin-top: 14px;
}

/* ---------- Listing Page ------------ */

.header_banner .banner_caption h1 {
    
    margin-bottom: 8px;
    font-size: 60px;
}
.header_banner .banner_caption p {
    line-height: 22px;
}
.header_banner_big {
    height: 442px;
    background-position: center center;
}

/* ---------- Product ----------- */

/*.header_banner {
    height: 310px;
}*/
.product_detail .product_slide {
    width: 350px;
}
.product_detail .product_desc {
    width: 360px;
}
.product_detail .product_desc h3 {
    font-size: 26px;
    margin-bottom: 10px;
}
.product_detail h1 {
    margin-bottom: 32px;
}
.product_detail .product_desc h2 {
    font-size: 40px;
    margin-bottom: 26px;
}
.product_detail {
    margin-bottom: 60px;
}

/* ---------- Simple -------- */

.simple_content img {
    margin-left: 40px;
    margin-bottom: 40px;
}
.event_img img {
    margin: 0;
}    
.cta_section {
    margin-top: 52px;
    margin-bottom: 52px;
}
.cta_section .cta_item {
    width: 237px;
    height: 237px;
}
	
	a.cta_item.feedback {
    width: 340px;
    height: 237px;
}
.cta_section .cta_item .cta_content h4 {
    font-size: 20px;
    line-height: 24px;
}
.form_content {
    width: 600px;
}
.form_section {
    padding: 50px 0 30px 0;
    margin-bottom: 60px;
}
.testimonial_section .testimonaial_content {
    width: 415px;
}


}


/* 1025px - 1280px ----------- */
@media only screen and (min-width : 1025px) and (max-width : 1283px) {
	
.container {
    width: 1000px;
}
#header .logo_section {
    width: 188px;
}
.search_open {
    top: 62px;
}
#main-nav {
    margin-left: 20px;
}
#main-nav ul li {
    height: 63px;
    margin: 0 8px;
}
#main-nav ul li a {
    line-height: 63px;
    font-size: 15px;
}
#main-nav ul {
    height: 63px;
}
#header .header_right_part ul li a.search_icon {
    width: 16px;
    height: 16px;
    background-size: 100%;
}
#header .header_right_part ul li a.cart_icon {
    width: 21px;
    height: 15px;
    background-size: 100%;
}
#header .header_right_part ul li {
    margin-right: 15px;
	vertical-align: middle;
}
#header .header_right_part ul li a.login_btn {
    font-size: 14px;
    line-height: 63px;
    padding: 0 14px;
}
#main-nav ul li:hover > ul li {
    height: 65px;
}
#main-nav ul ul li {
    line-height: 65px;
}
#main-nav ul ul {
    top: 63px;
    height: 65px;
}
#main-nav ul ul li a {
    line-height: 65px;
}
#main-nav > ul > li.has_sub:after {
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-top: 12px solid #000;
}

.header_banner {
    height: 130px;
}
h1 {
    font-size: 45px;
}
.content {
    padding-top: 60px;
}
.simple_content img {
    margin-left: 45px;
    margin-bottom: 40px;
}
.cta_section .cta_item {
    width: 321px;
    height: 290px;
}
	
	a.cta_item.feedback{
    width: 230px;
    height: 260px;
}
.cta_section {
    margin-top: 60px;
    margin-bottom: 70px;
}
.form_section {
    padding: 60px 0 40px 0;
    margin-bottom: 70px;
}
footer {
    padding-bottom: 102px;
}

/* ----------- Product Page ----------- */

.event_listing .event_item {
    width: 238px;
	margin-bottom: 20px;
            height: 328px;
    overflow: hidden;
}
	.event_item.newsletter-item {
		height: 280px!important;
	}
.product_detail .product_desc {
    width: 500px;
}
.product_detail .product_slide {
    width: 452px;
	height: auto;
}
.product_detail {
    margin-bottom: 60px;
}

/* -------- Member Landing ------------- */

.header_banner_big {
    height: 342px;
}
.header_banner .banner_caption h1 {
    
    font-size: 60px;
}
.header_banner .banner_caption p {
    font-size: 15px;
    line-height: 24px;
}
.event_listing .event_item .event_img span {
    font-size: 25px;
    width: 96px;
    height: 48px;
    line-height: 48px;
}

	.weekly-theme-section-landing {
		margin-bottom: 30px;
	}

/* ----------- listing ------------- */

.team_listing .team_member {
    margin-bottom: 36px;
}
.event_listing .event_item .event_desc h3 {
    font-size: 18px;
    line-height: 23px;
}
.pagination {
    margin-bottom: 50px;
}
.search_result {
    padding-bottom: 26px;
}

/* ----------- Home Page ------------ */

.hero_slider #main_slider li .caption h1 span {
    font-size: 68px;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 126px;
    margin-bottom: 6px;
}
.hero_slider #main_slider li .caption a.btn {
    margin-top: 25px;
}
.hero_slider #main_slider li .caption {
    top: 100px;
	left: 90px;
}
.hero_slider #main_slider li .caption p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
}
.hero_slider #main_slider li .caption.slide2 {
    width: 660px;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2 {
    font-size: 30px;
    line-height: 32px;
}
.hero_slider #main_slider li .caption .boxes .box-item {
    width: 254px;
    height: 288px;
    border: 4px solid #b7c442;
    margin-right: 30px;
}
.hero_slider #main_slider li .caption.slide4 {
    width: 460px;
}
.hero_slider #main_slider li .caption.slide4 h4 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

/* -------- Cart Page --------- */

.cart_steps ul li {
    font-size: 24px;
}
.cart_steps {
    margin-bottom: 54px;
}
.cart-item-name {
    padding-right: 34px;
    width: 140px;
}
.cart-des {
    width: 292px;
}
.cart-price {
    width: 135px;
}
.cart-items {
    margin-bottom: 52px;
}
.checkout_seaction {
    margin-bottom: 110px;
}
.cart_page_contact {
    padding-bottom: 50px;
}


}


/* 1281px - 1300px ----------- */
@media only screen and (min-width : 1281px) and (max-width : 1300px) {
	
#header .logo_section {
    width: 226px;
}
.search_open {
    top: 75px;
}
#main-nav {
    margin-left: 20px;
}
#main-nav ul li {
    height: 76px;
    margin: 0 8px;
}
#main-nav ul li a {
    line-height: 76px;
    font-size: 18px;
}
#main-nav ul {
    height: 76px;
}
#header .header_right_part ul li a.search_icon {
    width: 16px;
    height: 16px;
    background-size: 100%;
}
#header .header_right_part ul li a.cart_icon {
    width: 21px;
    height: 15px;
    background-size: 100%;
}
#header .header_right_part ul li {
    margin-right: 15px;
	vertical-align: middle;
}
#header .header_right_part ul li a.login_btn {
    font-size: 15px;
    line-height: 76px;
    padding: 0 20px;
}
#main-nav ul li:hover > ul li {
    height: 65px;
}
#main-nav ul ul li {
    line-height: 65px;
}
#main-nav ul ul {
    top: 76px;
    height: 70px;
}
#main-nav ul ul li a {
    line-height: 65px;
}
#main-nav > ul > li.has_sub:after {
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-top: 12px solid #000;
}

.header_banner {
    height: 130px;
}
h1 {
    font-size: 45px;
}
.content {
    padding-top: 60px;
}
.simple_content img {
    margin-left: 45px;
    margin-bottom: 40px;
}
.cta_section .cta_item {
    width: 321px;
    height: 290px;
}
.cta_section {
    margin-top: 60px;
    margin-bottom: 70px;
}
.form_section {
    padding: 60px 0 40px 0;
    margin-bottom: 70px;
}
footer {
    padding-bottom: 102px;
}

/* ----------- Product Page ----------- */

.event_listing .event_item {
    width: 238px;
	margin-bottom: 20px;
}
.product_detail .product_desc {
    width: 500px;
}
.product_detail .product_slide {
    width: 452px;
	height: auto;
}
.product_detail {
    margin-bottom: 60px;
}

/* -------- Member Landing ------------- */

.header_banner_big {
    height: 342px;
}
.header_banner .banner_caption h1 {
    line-height: 80px;
    font-size: 80px;
}
.header_banner .banner_caption p {
    font-size: 15px;
    line-height: 24px;
}
.event_listing .event_item .event_img span {
    font-size: 25px;
    width: 96px;
    height: 48px;
    line-height: 48px;
}

/* ----------- listing ------------- */

.team_listing .team_member {
    margin-bottom: 36px;
}
.event_listing .event_item .event_desc h3 {
    font-size: 18px;
    line-height: 23px;
}
.pagination {
    margin-bottom: 50px;
}
.search_result {
    padding-bottom: 26px;
}

/* ----------- Home Page ------------ */

.hero_slider #main_slider li .caption h1 span {
    font-size: 68px;
}
.hero_slider #main_slider li .caption h1 {
    font-size: 126px;
    margin-bottom: 6px;
}
.hero_slider #main_slider li .caption a.btn {
    margin-top: 25px;
}
.hero_slider #main_slider li .caption {
    top: 100px;
	left: 90px;
}
.hero_slider #main_slider li .caption p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 16px;
}
.hero_slider #main_slider li .caption.slide2 {
    width: 660px;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2 {
    font-size: 30px;
    line-height: 32px;
}
.hero_slider #main_slider li .caption .boxes .box-item {
    width: 284px;
    height: 358px;
    margin-right: 80px;
}
.hero_slider #main_slider li .caption.slide4 {
    width: 460px;
}
.hero_slider #main_slider li .caption.slide4 h4 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

/* -------- Cart Page --------- */

.cart_steps ul li {
    font-size: 24px;
}
.cart_steps {
    margin-bottom: 54px;
}

.cart-items {
    margin-bottom: 52px;
}
.checkout_seaction {
    margin-bottom: 110px;
}
.cart_page_contact {
    padding-bottom: 50px;
}

 
}


@media only screen and (min-width: 768px) and (max-width: 980px){
.hero_slider{
	height: 60vh;
}
.hero_slider #main_slider li img{
    _height: 60vh;
            height: 100vh;
    }  
}
@media only screen and (max-width: 1050px){
	.member-hub .member-video{
        width: 100%;
        height: auto;
        margin-bottom: 20px;
            padding-bottom: 56.25%;
	}  
    .member-hub .member-description,.menber-detail-inner .member-left{
        width: 100%;
            float: none;
    }
	.member-hub .member-video iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
	}
    .menber-detail-inner .member-right{
        float: none;
        width: 100% !important;
        position: relative;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 56.25%;
    }
    .menber-detail-inner .member-right iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}

@media only screen
and (max-width : 768px) {
	.btn.view-all {
		display: inline;
		padding: 13px;
	}
	a.cta_item.feedback {
		width: 300px;
	}
	

}


@media only screen
and (max-width : 1024px) {
	.cart-layout .cart-item-name{
		width: 14%;
		padding-right: 2%;
	}
	.cart-layout .cart-des{
		width: 26%;
		padding-right: 1%;
	}
	.cart-layout .cart-qty{
		width: 17%;
		padding-right: 3%;
	}
	.cart-layout .cart-price{
		width: 12%;
		padding-right: 1%;
	}
	.cart-layout .cart-total{
		width: 14%;
		padding-right: 2%;
	}
	.cart-layout .remove_item{
		
	}
	.tr.cart-des a{
		font-size: 16px;
	}
	.tr.cart-price p, .tr.cart-total p{
		font-size: 16px;
	}
	.checkout_seaction .voucher_section {
		float: none;
		width: 100%;
	}
	.total_detail {
		width: 100%;
		float: none;
	}
    .product_slide a.bx-prev {
    	    display: inherit;
	}
    .product_slide a.bx-next {
            display: inherit;
    }
}
@media only screen
and (min-width : 1024px){
    header.main-header{
        
    }
    header.mobile-header{
        
    }
}

